{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "a6362446024340388e32",
  "position": {
    "x": 1415.2560848762223,
    "y": 0,
    "z": 3000,
    "height": 41.739130434782609,
    "width": 180.86956521739131,
    "tabOrder": 33000
  },
  "visualGroup": {
    "displayName": "图标切换",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "2c767f99db95be673c8d"
}